Employees
Update job profile
Path Parameters
employee_id*integer
Format
int64id*integer
Format
int64Request Body
application/x-www-form-urlencoded
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X PUT "https://example.com/api/public/v3/employees/0/job_profiles/0" \ -H "Content-Type: application/x-www-form-urlencoded" \ -d 'job_profile_id=string&effective_on=2019-08-24'{ "data": { "id": 0, "effective_on": "2019-08-24", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "job_profile": { "id": 0, "name": "string" }, "job_group": { "id": 0, "name": "string" } }}